[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Debian 6.0.5 whit snort


I have a Debian stable version (6.0.5) running snort
Wanting to update the rules Oinkmaster only offered to version 2.9
Someone can tell me where the rules can be updated for version 2.8?
thank you very much

Diego Moronta

Reply to: